import request from "@/http/request";

export const queryStocksByPage = (params) => {
    return request({
        url: '/stock/queryStocksByPage',
        method: 'post',
        data: params
    })
}

export const queryStockUpdateByPage = (params) => {
    return request({
        url: '/stock/queryStockUpdateByPage',
        method: 'post',
        data: params
    })
}